<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>zh_CN</string>
	<key>CFBundleDisplayName</key>
	<string>墨白</string>
	<key>CFBundleExecutable</key>
	<string>墨白</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon.png</string>
	<key>CFBundleIdentifier</key>
	<string>chatgpt.site.mobai.desktop</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>墨白</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.0</string>
	<key>CFBundleVersion</key>
	<string>1</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.0</string>
	<key>MobaiLicensePublicKey</key>
	<string>Y6YLN1H9FnMruPexLxlE_XQrWH1NpQz5VCGlDE9Woio</string>
	<key>MobaiModelDownloadURL</key>
	<string>https://mb.zhijianku.com/downloads/mobai-data-v1.gguf</string>
	<key>MobaiModelFileName</key>
	<string>Orin-6.0.gguf</string>
	<key>MobaiModelSHA256</key>
	<string>b934688d11c377b7f8ce6eb6591710cb8dea23a6b246f208f7ea2016efbdacfd</string>
	<key>MobaiModelSize</key>
	<integer>1272736576</integer>
	<key>MobaiNotificationURL</key>
	<string>https://mb.zhijianku.com/admin/api/public/notice</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsLocalNetworking</key>
		<true/>
	</dict>
	<key>NSHighResolutionCapable</key>
	<true/>
</dict>
</plist>
